Subject: bug#58774: 29.0.50; [WISH]: Let us make EWW browse WWW Org files correctly

From: Quiliro Ordóñez <[email-masked]>
Date: Thu, 27 Oct 2022 19:58:43 +0000

I think that this would be very useful for me.  In fact, it would be a
good way to make Emac work without being a tool for corporations (as
Firefox is) to control user's computers (unless the user decides to
allow running Babel by default).  Maybe even Gemini is a good candidate
to work this out.